.error{
	color: red;
}
#users-table_filter select.form-control{
    display: inline;
    width: 200px;
    margin-left: 25px;
  }
.dataTables_wrapper > .row .col-md-6:first-child{
  flex: 0 0 20% !important;
    max-width: 20% !important;
}

.dataTables_wrapper > .row .col-md-6:nth-child(2){
  flex: 0 0 80% !important;
    max-width: 80% !important;
}
#users-table tbody tr:hover{
  border-left-style: dotted;
    border-color: #000;
}
.select2-container--open {
  z-index: 9999999
}
img.blah{max-width:150px;height:auto;display:none;margin-top:15px;}
.progress {
   height: 1em;
  margin: 10px;
}

.modal-lg {
  max-width:1140px;
}
